* {
  box-sizing: border-box;
}

body { 
  /* background-image: url("../images/contato.svg"); 
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; */
  background-color: var(--cor-de-cartao);
}

.contato-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 20px;
}

.contato-box { 
  border-radius: 10px;
  max-width: 1100px;
  width: 100%;
  display: flex;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(10px);
}

.info-contato {
  width: 50%;
  padding: 30px;
  background-color: rgb(7 119 224 / 48%);
  font-size: 1.2rem;  
}

.info-contato h3 {
  font-size: 2.5rem;
  margin-bottom: 20px;
  justify-self: center;
}
.lista-contato{ 
    line-height: 1.7rem;
    font-size: 1.3rem;
    display: inline;
    text-align: justify;
}

.info-contato p {
  margin-bottom: 15px; 
  gap: 10px;
}

.form-contato {
  width: 60%;
  padding: 30px;
  display: flex;
  flex-direction: column;
}

.form-contato h2 {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 600;
}

.form-group {
  position: relative;
  margin-bottom: 20px;
}

.form-group input,
.form-group textarea,
.form-group select {
  width: 100%;
  padding: 12px 45px 12px 15px;
  border: 1px solid #aaa;
  border-radius: 5px;
  font-size: 15px;
  background-color: white;
  transition: 0.3s ease;
}

.form-group textarea {
  resize: vertical;
  min-height: 100px;
}

.form-group i {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  color: #666;
  font-size: 16px;
}

.form-contato button {
  padding: 12px;
  font-size: 16px;
  background-color: #000b26;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.form-contato button:hover {
  background-color: #1a1a40;
}

/* Responsivo */
@media (max-width: 768px) {
  .contato-box {
    flex-direction: column;
  }

  .info-contato,
  .form-contato {
    width: 100%;
  }
}
